<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetTopMargin</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetTopMargin</H2>
<TT>SetTopMargin(<B>float</B> margin)</TT>
<H4 CLASS='st'>Version</H4>
1.5
<H4 CLASS='st'>Beschreibung</H4>
Definiert den oberen Seitenrand. Diese Methode kann vor dem Erstellen der ersten Seite
aufgerufen werden.
<H4 CLASS='st'>Parameter</H4>
<TT><U>margin</U></TT>
<BLOCKQUOTE>
Der Rand (entsprechend der festgelegten Ma&szlig;einheit).
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setleftmargin.htm">SetLeftMargin()</A>,
<A HREF="setrightmargin.htm">SetRightMargin()</A>,
<A HREF="setautopagebreak.htm">SetAutoPageBreak()</A>,
<A HREF="setmargins.htm">SetMargins()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
